\version "2.11.65"

\include "english.ly"

staffPadScript = #(define-music-function (parser location amount) (number?)
#{
	\once \override Voice.Script #'staff-padding = #amount
#})

staffPadTextScript = #(define-music-function (parser location amount) (number?)
#{
	\once \override Voice.TextScript #'staff-padding = #amount
#})

staffPadDynamic = #(define-music-function (parser location amount) (number?)
#{
	\once \override Voice.DynamicLineSpanner #'staff-padding = #amount
#})

global = {
  \override MultiMeasureRest #'expand-limit = 1
  \once \override Score.RehearsalMark #'self-alignment-X = #-1
	\once \override Score.RehearsalMark #'break-align-symbols = #'(time-signature)
	\once \override Score.TimeSignature #'break-align-anchor-alignment = #LEFT
  \mark \markup \normalsize \bold {Molto moderato}
  \key c \minor
  s1*36
  \bar "||"
  \key c \major
  s1*17
  \repeat volta 2 { s1*25 }
  s1*14
  \bar "|."
}

sopranomusic = \relative c'' {
  \dynamicUp
  R1*8
  g4~\p g8 r af af af af
  af2( g8) r g4
  g2 f4 f8 f
  <<g2 {s4\< s4\>} >> g4\! r
  d'4~\p d8 r ef ef ef ef
  ef2( d8) r d4
  d2 c4 c8 c
  d2 d8 r d4
  d4. g,8^\markup \italic "cresc." g r g'4
  f ef d\> c
  bf2\!^\markup \italic "dim." a4 a8 a
  g4~ g8 r r2
  
  <<{a8 ef' ef2 c8 a} {s4\< s s\> s}>>
  bf2~\! bf8 r r4
  R1
  r2 r8 f\< af c\!
  c4(^\markup \italic "cresc." b) r8 af\<c ef\!
  ef4->^\markup \italic "cresc." d r d
  d8 ef c4~ c8 b^\markup \italic "dim." c d
  d4\p g, r g
  af8^\markup \italic "cresc." c ef4~ ef8 ef\> c af\!
  g4 g r g
  ef'\< d8\! c c4\> bf8 af\!
  g4~ g8 r g4 g8 g
  b2 b4^\markup \italic "cresc." b8. b16
  ds2\< ds8 r ef!4\!
  ef4^\markup \italic "cresc." ef8 ef ef4 \breathe d8 c
  g'4~\f g8 r8 r2
  
  c,4.\p c8 b4 a8( b)
  a2 g4 r
  e'4. e8 d4 c8( d)
  c2 b4 b
  e4.^\markup \italic "cresc." d8 c( b) a( g)
  <<{\voiceOne a'4.( g8)} \new Voice {\voiceTwo \tiny a,4.( g8)}>>
  \oneVoice f'( e) d c
  b^\markup \italic "dim." a c a g f a f
  e2\p( d4) r
  r2 r4 e\p
  f2 f4 r
  e'4. e8 d4 c8( d)
  c2 b4 b
  e4.^\markup \italic "cresc." d8 c( b) a( g)
  <<{\voiceOne a'4.( g8)} \new Voice {\voiceTwo \tiny a,4.( g8)}>>
  \oneVoice f'( e) d c
  b^\markup \italic "dim." a c a g f a f
  e2^\markup \italic "rall." d
  c4 r4^\markup \italic "a tempo" r2
  
  \voiceOne
  df'4\f df8 df  df4.\> df8\!
  c2~ c8 r8 r4
  df4\f df8 df  df4.\> df8\!
  c2~ c8 r8 r4
  ef4\f ef8 ef ef4.\> ef8\!
  d2~ d8 r8 r4
  ef8\f ef8 ef2 ef8 ef
  d2 d4 r4
  << {d8^\markup \italic "cresc." d f2~ f8}
  \new Voice {\voiceTwo d8 d f2~ f8} >>
  \oneVoice r8
  c8 c ef2~ ef8 r8
  bf8^\markup \italic "dim." bf d2 c8 af
  af2\p g4 r
  r4 b8\< b e2\!~
  e8 r b b d2
  e,8^\markup \italic "dim." g g2 fs8 d
  g2~\<^\markup \italic "rit." g4~\> g8\! r
  
  c4.^\markup {\dynamic p \italic {a tempo}} c8 b4 a8( b)
  a2 g4 r
  e'4. e8 d4 c8( d)
  c2 b4 b
  e4.^\markup \italic "cresc." d8 c( b) a( g)
  <<{\voiceOne a'4.( g8)} \new Voice {\voiceTwo \tiny a,4.( g8)}>>
  \oneVoice f'( e) d c
  b a c a g f a f
  e2^\markup \italic "dim." d
  c4 r4 r2^\markup \italic "repeat ad lib."
  
  df'4\p df8 df df df df df
  d2 d8 r d4
  ds4\< ds8\! ds ds4 ds8 ds
  e2~ e4 r
  f4. f8 f4. f8
  fs2 fs8 r fs4
  g1\f
  g,4 r4^\markup \italic "poco rit." r2
  r4 f^\markup \italic "rall. e dim." g a
  b1\pp
  c4 r4 r2
  R1*3
}

sopranotwomusic = \relative c' {
  \voiceTwo
  s1*54
  r4 e g c
  df8 r r4 r2
  << {r4 e, g c} {s4 s4\< s8 s8\! s4} >>
  ef8 r r4 r2
  r4 fs, a d
  ef8 r8 r4 r2
  << {r4 fs, a d} {s4 s4\< s8 s8\! s4} >>
}

altomusic = \relative c' {
  \dynamicUp
  R1*8
  ef4~\p ef8 r ef ef ef ef
  d2~ d8 r d4
  c2 c4 c8 c
  <<b2 {s4\< s4\>} >> b4\! r
  d4~\p d8 r bf bf bf bf
  c2( d8) r d4
  bf2 c4 c
  c8\< c b\> bf bf4\! a8 d
  d4. d8^\markup \italic "cresc." d8 r g4
  g g ef\> ef
  d(\!^\markup \italic "dim." g) fs fs8 fs
  g4~ g8 r r2
  
  R1*3
  r2 r8 f\< f f\!
  af2^\markup \italic "cresc." r8 f\< f af\!
  af4->^\markup \italic "cresc." af r g
  g8 g g g^\markup \italic "dim." fs4 fs
  g4\p g r d^\markup \italic "cresc."
  ef8 ef af4~ af8 af\> af ef\!
  d4 d r g
  af\< af8\! af af4\> ef8 ef\!
  d4~ d8 r g4 g8 g
  g2 g4^\markup \italic "cresc." g8. g16
  fs2\< fs8 r fs4\!
  fs4^\markup \italic "cresc." fs8 fs fs4 \breathe fs8 fs
  g4\f~ g8 r r2
  
  e4.\p e8 e4 e
  f2 f4 r
  g4. g8 fs4 fs
  g2 g4 g
  g4.^\markup \italic "cresc." g8 g4 d
  g,2 g4 g'8 g
  f^\markup \italic "dim." f f f e[ d] f[ d16( c)]
  b2.\p r4
  r2 r4 c\p
  c2 b4 r
  g'4. g8 fs4 fs
  g2 g4 g
  g4.^\markup \italic "cresc." g8 g4 d
  g,2 g4 g'8 g
  f^\markup \italic "dim." f f f e[ d] f[ d16( c)]
  b2^\markup \italic "rall." b
  c4 r4 r2
  
  f4\f f8 f f4.\> f8\!
  e2~ e8 r8 r4
  f4\f f8 f  f4.\> f8\!
  e2~ e8 r8 r4
  g4\f g8 g g4.\> g8\!
  fs2 s8 r8 r4
  g8\f g8 g2 g8 g
  fs2 fs4 r4
  f4^\markup \italic "cresc." f8 f8 af2
  ef4 af8 af g2
  d4^\markup \italic "dim." d8 d af'4 af8 f
  f2\p ef4 r
  R1*2
  e8^\markup \italic "dim." e d4 c c8 c
  b4(\<^\markup \italic "rit." d4 e4\> f8)\! r
  
  e4.^\markup {\dynamic p \italic {a tempo}} e8 e4 e
  f2 f4 r
  g4. g8 fs4 fs
  g2 g4 g
  g4.^\markup \italic "cresc." g8 g4 d
  g,2 g4 g'8 g
  f f f f e[ d] f[ d16( c)]
  b2^\markup \italic "dim." b
  c4 r4 r2
  
  e4\p e8 e e e e e
  f2 f8 r f4
  f4\< f8\! f f4 f8 f
  e2~ e4 r
  ef4. ef8 ef4. ef8
  d2 d8 r c'4
  c1\f
  g4 r4^\markup \italic "poco rit." r2
  r4 c,^\markup \italic "rall. e dim." c c
  e2\pp( d)
  c4 r4 r2
  R1*3
}

tenormusic = \relative c' {
  \dynamicUp
  R1*8
  c4~\p c8 r c c c c
  bf2~ bf8 r bf4
  af2 af4 af8 af
  <<g2 {s4\< s4\>} >> g4\! r
  bf4~\p bf8 r bf bf bf bf
  a2~ a8 r a4
  g2 g4 g8 g
  fs2 fs8 r fs4
  g4. g8^\markup \italic "cresc." g r d'4
  d c bf\> a
  g(\!^\markup \italic "dim." d') c c8 c
  bf4~ bf8 r r2
  
  R1*2
  << {g8 df' df2 bf8 g} {s4\< s s\> s8 s\!}>>
  af4~ af8 r r af\< c af\!
  f'2^\markup \italic "cresc." r8 c\< af f\!
  f'4->^\markup \italic "cresc." f r2
  r4 r8 c^\markup \italic "dim." d4 c
  b4\p b r b^\markup \italic "cresc."
  c8 af c4~ c8 c\> ef c\!
  b4 b r b
  c\< d8\! ef ef4\> c8 c\!
  b4~ b8 r b4 b8 b
  b2 b4^\markup \italic "cresc." b8. b16
  b2\< b8 r b4\!
  c4^\markup \italic "cresc." c8 c c4 \breathe c8 c
  b4\f~ b8 r r2
  
  g4.\p g8 g4 g
  c2 b4 r
  c4. c8 c4 c
  d2 d4 d
  b4.^\markup \italic "cresc." b8 d4 b
  c2 c4 c8 c
  c^\markup \italic "dim." c a c a a f a
  g2.\p r4
  c4.\p c8 b4 a8( b)
  a2 g4 r
  c4. c8 c4 c
  d2 d4 d
  b4.^\markup \italic "cresc." b8 d4 b
  c2 c4 c8 c
  c^\markup \italic "dim." c a c a a f a
  g2^\markup \italic "rall." f
  e4 r4 r2
  
  bf'4\f bf8 bf af4\> g\!
  g2~ g8 r r4
  bf4\f bf8 bf af4\> g\!
  g2~ g8 r r4
  c4\f c8 c bf4\> a\!
  a2~ a8 r r4
  c8\f c c4 bf a
  a2 a4 r
  bf4^\markup \italic "cresc." d8 d c2
  af4 c8 c bf2
  g4^\markup \italic "dim." g8 g f4 d8 bf'
  bf2\p bf4 r
  r4 b8\< b e2~\!
  e8 r b b d2
  c8^\markup \italic "dim." c b4 a a8 a
  g4(^\markup \italic "rit."\< b c\> d8\!) r
  
  g,4.^\markup {\dynamic p \italic {a tempo}} g8 g4 g
  c2 b4 r
  c4. c8 c4 c
  d2 d4 d
  b4.^\markup \italic "cresc." b8 d4 b
  c2 c4 c8 c
  c c a c a a f a
  g2^\markup \italic "dim." f
  e4 r4 r2^\markup \italic "repeat ad lib."
  
  bf'4\p bf8 bf bf bf bf bf
  b2 b8 r b4
  c4\<c8\! c c4 c8 c
  c2~ c4 r4
  c4. c8 c4. c8
  c2 c8 r d4
  e1\f
  e4 r^\markup \italic "poco rit." r2
  r4 a,^\markup \italic "rall. e dim." a a
  g2\pp( f)
  e4 r4 r2
  R1*3
}

bassmusic = \relative c' {
  \dynamicUp
  R1*12
  g4~\p g8 r g g g g
  f2~ f8 r f4
  ef2 ef4 ef8 ef
  d2 c8 r c4
  bf4. bf8^\markup \italic "cresc." bf r bf4
  c c c\> c
  d2\!^\markup \italic "dim." d4 d8 d
  g,4~ g8 r r2
  
  R1*3
  r2 r8 ef'\< ef ef\!
  d2^\markup \italic "cresc." r8 c\<c c\!
  b4->^\markup \italic "cresc." b r bf
  a8 a a' a^\markup \italic "dim." af4 af
  g4\p g r g^\markup \italic "cresc."
  ef8 ef ef ef f4\> <<fs {s8 s8\!} >>
  g4 g r g
  ef4\< ef8\! ef f4\> fs8 fs\!
  g4~ g8 r g4 g8 g
  e2 e4^\markup \italic "cresc." e8. e16
  b2\< b8 r b4\!
  a4^\markup \italic "cresc." a8 a a4 \breathe a8 a
  g4\f~ g8 r r2
  
  c4.\p c8 c4 c
  d2 d4 r
  e4. e8 a4 a
  g2 g4 g
  f4.^\markup \italic "cresc." f8 f4 f
  e2 e4 e8 e
  d^\markup \italic "dim." d d d d d d d
  g,2.\p r4
  r2 r4 g\p
  d'2 g,4 r
  e'4. e8 a4 a
  g2 g4 g
  f4.^\markup \italic "cresc." f8 f4 f
  e2 e4 e8 e
  d^\markup \italic "dim." d d d d d d d
  g,2^\markup \italic "rall." g
  c4 r4 r2
  
  g4\f g8 g af4\> bf\!
  c2~ c8 r r4
  g4\f g8 g af4\> bf\!
  c2~ c8 r r4
  a4\f a8 a bf4\> c\!
  d2~d8 r r4
  a8\f a a4 bf c
  d2 d4 r
  bf4^\markup \italic "cresc." bf8 bf bf2
  bf4 bf8 bf bf2
  bf4^\markup \italic "dim." bf8 bf bf4 bf8 bf
  ef2\p ef4 r
  R1*2
  d8^\markup \italic "dim." d d2 d8 d
  g2^\markup \italic "rit."\<~ g4\>~ g8\! r
  
  c,4.^\markup {\dynamic p \italic {a tempo}} c8 c4 c
  d2 d4 r
  e4. e8 a4 a
  g2 g4 g
  f4.^\markup \italic "cresc." f8 f4 f
  e2 e4 e8 e
  d d d d d d d d
  g,2^\markup \italic "dim." g
  c4 r4 r2
  
  <c g'>4\p <c g'>8 <c g'> <c g'> <c g'> <c g'> <c g'>
  <c af'>2 <c af'>8 r <c af'>4
  <c a'>4\<<c a'>8\! <c a'> <c a'>4 <c a'>8 <c a'>
  <c a'>2~ <c a'>4 r
  <c a'>4. <c a'>8 <c a'>4. <c a'>8
  <c a'>2 <c a'>8 r a'4
  g1\f
  g4 r^\markup \italic "poco rit." r2
  r4 d^\markup \italic "rall. e dim." e e
  g,1\pp
  c4 r4 r2
  R1*3
}

sopranowords = \lyricmode {
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  hear Thou my cry, hear Thou my cry,
  be -- hold, Lord, my dis -- tress.
  
  An -- swer me from Thy throne, __
  Thy pit -- y shew in my deep an -- guish,
  Thy pit -- y shew in my deep an -- guish.
  Let not the sword of ven -- geance smite me,
  Though right -- eous Thine an -- ger, O Lord,
  Sheild me in dan -- ger!
  O re -- gard me,
  on Thee, Lord, a -- lone will I call!
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not my sins. __
  For -- give me,
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Night gath -- ers round my soul, __
  Fear -- ful I cry to Thee! __
  Come to mine aid, O Lord! __
  Haste Thee, Lord, haste to help me,
  hear my cry! __
  hear my cry! __
  Save me, Lord, in Thy mer -- cy;
  hear my cry; __
  hear my cry;
  Come and save me, O Lord! __
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Save in the day of ret -- ri -- bu -- tion;
  from Death sheild Thou me, O my God! __
  O di -- vine Re -- deem -- er! have mer -- cy,
  help me, my Sav -- ior!
}

sopranotwowords = \lyricmode {
  Lord, hear my cry!
  Come to mine aid!
  O haste Thee, Lord!
  O hear me,
}

altowords = \lyricmode {
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  Ah! turn me not a -- way, __
  re -- ceive me, re -- ceive me tho’ un -- wor -- thy;
  hear Thou my cry, hear Thou my cry,
  be -- hold, Lord, my dis -- tress.
  
  Thy pit -- y shew in my deep an -- guish,
  Thy pit -- y shew in my deep an -- guish.
  Let not the sword of ven -- geance smite me,
  Though right -- eous Thine an -- ger, O Lord,
  Sheild me in dan -- ger!
  O re -- gard me,
  on Thee, Lord, a -- lone will I call!
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not my sins.
  For -- give me,
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Night gath -- ers round my soul, __
  Fear -- ful I cry to Thee! __
  Come to mine aid, O Lord!
  Haste Thee, Lord, haste to help me,
  Hear, hear my cry!
  hear, hear my cry!
  Save, save me, Lord, in Thy mer -- cy;
  Come and save, save me, O Lord! __
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Save in the day of ret -- ri -- bu -- tion;
  from Death sheild Thou me, O my God! __
  O di -- vine Re -- deem -- er! have mer -- cy,
  help me, my Sav -- ior!
}

tenorwords = \lyricmode {
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  hear Thou my cry, hear Thou my cry,
  be -- hold, Lord, my dis -- tress.
  
  haste Thee, Lord, to mine aid,
  
  Thy pit -- y shew in my deep an -- guish,
  in my deep an -- guish.
  Let not the sword of ven -- geance smite me,
  Though right -- eous Thine an -- ger, O Lord,
  Sheild me in dan -- ger!
  O re -- gard me,
  on Thee, Lord, a -- lone will I call!
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not my sins.
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Night gath -- ers round my soul, __
  Fear -- ful I cry to Thee! __
  Come to mine aid, O Lord! __
  Haste Thee, Lord, haste to help me,
  Hear, hear my cry!
  hear, hear my cry!
  Save, save me, Lord, in Thy mer -- cy;
  hear my cry; __
  hear my cry;
  Come and save, save me, O Lord! __
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Save in the day of ret -- ri -- bu -- tion;
  from Death sheild Thou me, O my God! __
  O di -- vine Re -- deem -- er! have mer -- cy,
  help me, my Sav -- ior!
}

basswords = \lyricmode {
  Ah! turn me not a -- way, __
  re -- ceive me tho’ un -- wor -- thy;
  hear Thou my cry, hear Thou my cry,
  be -- hold, Lord, my dis -- tress.
  
  Thy pit -- y shew in my deep an -- guish,
  Thy pit -- y shew in my deep an -- guish.
  Let not the sword of ven -- geance smite me,
  Though right -- eous Thine an -- ger, O Lord,
  Sheild me in dan -- ger!
  O re -- gard me,
  on Thee, Lord, a -- lone will I call!
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not my sins.
  For -- give me,
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Night gath -- ers round my soul, __
  Fear -- ful I cry to Thee! __
  Come to mine aid, O Lord! __
  Haste Thee, Lord, haste to help me,
  Hear, hear my cry!
  hear, hear my cry!
  Save, save me, Lord, in Thy mer -- cy;
  Come and save me, O Lord! __
  
  O Di -- vine Re -- deem -- er!
  O Di -- vine Re -- deem -- er!
  I pray Thee, grant me par -- don, and re -- mem -- ber not,
  re -- mem -- ber not, O Lord, my sins.
  
  Save in the day of ret -- ri -- bu -- tion;
  from Death sheild Thou me, O my God! __
  O di -- vine Re -- deem -- er! have mer -- cy,
  help me, my Sav -- ior!
}

RightHandOne = \relative c' {
  R1*4
  <g~ bf g'>1
  <g~ b f'>
  <g c ef>4 g' af2
  r4 g af2
  r4 g af2
  r4 af g2
  r4 g f2~
  f8\< f( e\> ef)\! ef4( d8) r
  r4\p <d d'> <ef ef'>2~
  <ef ef'>8 r <ef ef'>4 <d d'>2~
  <d d'>8 r <d d'>4 <c c'>2~
  <c c'>8\< <c c'>( <b b'>\> <bf bf'>)\! <bf bf'>4 <a d a'>
  <d g> <d g> <d g>8 \staffPadDynamic #2.8 g\< bf d
  \voiceOne <d f>4\! <c ef> <bf d>\> <a c> \oneVoice
  \staffPadTextScript #2.5
  <d, g bf>\!_\markup \italic "dim." <d g bf> <c d fs a> <c d fs a>
  <bf d g>\p r8 g'( a\< bf c d)
  \voiceOne a(\! ef' ef2\> c8\! a)
  <g bf>4\p r8 g8( a\< bf c d)
  g,(\! df' df2\> bf8 g) \oneVoice
  <f af>2\p <<{r4 <c f af>} {s8 \staffPadDynamic #3 s\< s s\!}>>
  r4_\markup \italic "cresc." <b f' af> r <c f af>
  r <d f af> r \voiceOne g~
  g~ g8 g fs2_\markup \italic "dim." \oneVoice
  \repeat tremolo 8 {<d g>32\p\< b}
  \repeat tremolo 8 {<d g>32 b\!}
  \staffPadTextScript #2.5
  \repeat tremolo 8 {<ef af>32_\markup \italic "cresc." c}
  \repeat tremolo 8 {<ef af>32\> c\!}
  \repeat tremolo 8 {<d g>32 b}
  \repeat tremolo 8 {<d g>32 b}
  \staffPadTextScript #2.5
  \repeat tremolo 8 {<ef af>32_\markup \italic "cresc." c}
  \repeat tremolo 8 {<ef af>32\> c\!}
  \repeat tremolo 8 {<d g>32\p b}
  \repeat tremolo 8 {<d g>32 b}
  \repeat tremolo 8 {<e g>32 b}
  \repeat tremolo 8 {<e g>32 b}
  \repeat tremolo 8 {<ds fs>32\< b}
  \repeat tremolo 8 {<ds fs>32 b\!}
  \staffPadTextScript #3.5
  \repeat tremolo 8 {<ef! fs>32_\markup \italic "cresc." c}
  \repeat tremolo 8 {<ef fs>32 c}
  <b d g>8(\f b' d g e c\> a b)\!
  
  r16 e,,( g c e c g e) r g( c e g e c g)
  r f( g c f c g f) r g( b d f d b g)
  r g( c e g e c g) r d'( fs a c a fs d)
  r c( d g c g d c) r b( d g b g d b)
  r_\markup \italic "cresc." g( b d g d b g) r g( b d g d b g)
  r g( c e g e c g) r g( c e g e c g)
  r_\markup \italic "dim." a( c a f' c a' f) r a,( c a d c f c)
  r g( b g g' e b g) r g( b g g'8) r
  \voiceOne c2( b4 a8 b)
  a2( g) \oneVoice
  r16 g,( c e g e c g) r d'( fs a c a fs d)
  r c( d g c g d c) r b( d g b g d b)
  r_\markup \italic "cresc." g( b d g d b g) r g( b d g d b g)
  r g( c e g e c g) r g( c e g e c g)
  r_\markup \italic "dim." a( c a f' c a' f) r a,( c a d c f c)
  r g(^\markup \italic "colla voce." b e g e b g) g'4 r
  r <e e'> <g g'> <c c'>
  
  <df df'>8 <bf, df f>[ <bf df f> <bf df f>]
    <af df f>\> <af df f> <g df' f> <g df' f>\!
  r4 <e' e'> <g g'> <c c'>
  <df df'>8 <bf, df f>[ <bf df f> <bf df f>]
    <af df f>\> <af df f> <g df' f> <g df' f>\!
  r4 <e' e'> <g g'> <c c'>
  <ef ef'>8 <c, ef g>[ <c ef g> <c ef g>]
    <bf ef g>\> <bf ef g> <a ef' g> <a ef' g>\!
  r4 <fs' fs'> <a a'> <d d'>
  <ef ef'>8 <c, ef g>[ <c ef g> <c ef g>]
    <bf ef g>\> <bf ef g> <a ef' g> <a ef' g>\!
  r4 <fs' fs'> <a a'>\< <fs d'>\!
  r16_\markup \italic "cresc." d( f bf d bf f d) r c( f af c af f c)
  r c( ef af c af ef c) r bf( ef g bf g ef bf)
  r_\markup \italic "dim." bf( d g bf g d bf) r af( d f af f d af)
  r af( d f af f d af) r g( bf ef g ef bf g)
  r b(_\markup \italic "cresc." d g b g d b) r b( e g e8) r
  r16 b( d g b g d b) r b( e gs f8) r
  r16_\markup \italic "dim." a,( c e <b g'>8) r r16 a( c d <c fs>8) r
  <b g'>4_\markup \italic "rit."\< <b d>( <c e>\> <d f>)\!
  
  r16_\markup {\dynamic p \italic {a tempo}} e,( g c e c g e) r g( c e g e c g)
  r f( g c f c g f) r g( b d f d b g)
  r g( c e g e c g) r d'( fs a c a fs d)
  r c( d g c g d c) r b( d g b g d b)
  r_\markup \italic "cresc." g( b d g d b g) r g( b d g d b g)
  r g( c e g e c g) r g( c e g e c g)
  r a( c a f' c a' f) r a,( c a d c f c)
  r_\markup \italic "dim." g( b e g e b g) g'4 r
  r <e e'>\< <g g'>^\markup \italic "repeat ad lib." << <c c'> {s8 s8\!} >>
  
  <df df'>8\p <g,, bf df e>[ <g bf df e> <g bf df e>]
    <g bf df e> <g bf df e> <g bf df e> <g bf df e>
  <af b d f> r\< <f' f'>4 <af af'> <d d'>
  <ds ds'>8\p <f,, a c ef>[ <f a c ef> <f a c ef>]
    <f a c ef> <f a c ef> <f a c ef> <f a c ef>
  <e a c e> r\< <a' a'>4 <c c'> <e e'>
  <f f'>8\! <a,, c ef f>[ <a c ef f> <a c ef f>]
    <a c ef f> <a c ef f> <a c ef f> <a c ef f>
    <a d fs> r <a' a'>4 << {<d d'> fs} {s8 s8\< s4} >>
  <g, c e g>1~\f
  <g c e g>4 <g c>(_\markup \italic "poco rit." <g d'> <g e'>)
  << {<c,~ f>2^( <c e>)} {s4 s4_\markup \italic "rall. e dim." s2} >>
  \voiceOne \once \override DynamicText #'X-offset = #-1 e(\pp d)
  c4. c8(^\markup \italic "a tempo poco rit." d\< e f g\!
  a b c cs \staffPadDynamic #3.5 d4\> ds) \oneVoice
  <e, g c e>1~\!
  <e g c e>8 r r4 r2
}

RightHandTwo = \relative c' {
  \voiceTwo
  s1*20
  fs1
  s1
  e1
  s1*2
  s2. d4~
  d8 ef c4 d( c)
  s1*17
  r16 c( e c) r c( e c) r c( e c) a' c, b' c,
  r c( f c) r c( f c) r b( f' b,) r b( f' b,)
  s1*41
  <g~ b>1
  g2 c
  fs f
}

LeftHandOne = \relative c' {
  \voiceOne
  s1*17 \showStaffSwitch
  g2 \voiceTwo \change Staff = "RH" ef' \hideStaffSwitch
  \change Staff = "LH"
  \voiceOne
  s1*2
  r4 <c ef> <c ef> <c ef>
  r4 <bf d> <bf d> <bf d>
  r4 <bf df> <bf df> <bf df>
  s1*21
  c,4 g' g, g'
  d g g, g'
  s1*38
  <g c e>1~
  <g c e>4 <g e'>( <f d'> <e c'>)
}

LeftHandTwo = \relative c {
  \clef bass
  g2~^\f g8 d( f af)
  c( b ef d) af'( g c b)
  ef( d f, g) bf( af f d)
  c( b d af) g(^\> fs f e)
  ef2(^\p g)
  d( g)
  c,4 <c'' ef>-. <c ef>-. <c ef>-.
  c,, <c'' ef>-. <c ef>-. <c ef>-.
  <c ef>-. <c ef>-. <c ef>-. <c ef>-.
  <bf d>-. <bf d>-. <bf d>-. <bf d>-.
  <af c>-. <af c>-. <af c>-. <af c>-.
  <g b>-. <g b>-. <g b>-. <g b>-.
  <g bf>-. <g bf>-. <g bf>-. <g bf>-.
  <f a c>-. <f a c>-. <f a>-. <f a>-.
  <ef g bf>-. <ef g bf>-. <ef g>-. <ef g>-.
  <d fs> <d fs> <c fs> <c fs>
  <bf g'> <bf g'> <bf g'>8 g' bf d
  \voiceTwo c,4 c c c \oneVoice
  d d d, d
  g <g' bf d> <g bf d> <g bf d>
  g1
  g
  g
  f4 <af c> ef2
  d c
  b bf
  a4 a' af, af'
  <g, g'> <fs fs'> <f f'> <e e'>
  <ef ef'>2 <f f'>4 <fs fs'>
  <g g'> <fs fs'> <f f'> <e e'>
  <ef ef'>2 <f f'>4 <fs fs'>
  <g g'>1
  <e e'>
  <b b'>4 <b b'> <b b'> <b b'>
  <a a'> <a a'> <a a'> <a a'>
  <g g'> <g'' b d> <g c e> <g d' f>
  
  <c,, c'>4^\p r <c c'> r
  <d d'> r <d d'> r
  <e e'> r <a a'> r
  <g g'> r <g g'> r
  <f f'> r <f f'> r
  <e e'> r <e e'> r
  <d d'> r <d d'> r
  <g f'>2^\p <g f'>4~ <g f'>8 r
  \voiceTwo c2 g
  d' g, \oneVoice
  <e e'>4 r <a a'> r
  <g g'> r <g g'> r
  <f f'> r <f f'> r
  <e e'> r <e e'> r
  <d d'> r <d d'> r
  <g f'>2~ <g f'>4 r
  \staffPadDynamic #3
  c8^\p \staffPadTextScript #3 <e g c>^\markup \italic "a tempo"
    <e g c> <e g c> <e g c> <e g c> <e g c> <e g c>
  
  \staffPadDynamic #2
  g,2->^\f af4 bf
  c8 <g' c> <g c> <g c> <g c> <g c> <g c> <g c>
  \staffPadDynamic #2
  g,2^\f af4 bf c8 <g' c> <g c> <g c> <g c> <g c> <g c> <g c>
  \staffPadDynamic #2
  a,2^\f bf4 c d8^\p\< <a' d> <a d> <a d> <a d> <a d> <a d> <a d>
  a,2^\f bf4 c d8 <a' d> <a d> <a d> <a d>4 <c, a'>
  <bf bf'>2 bf
  bf bf
  bf bf
  \staffPadDynamic #2
  ef,^\p ef'4 r
  <d, d'> r <cs cs'> r
  <d d'> r <d d'> r
  <d d'>8 r <d d'> r <d d'> r <d d'> r
  g1
  
  <c, c'>4 r <c c'> r
  <d d'> r <d d'> r
  <e e'> r <a a'> r
  <g g'> r <g g'> r
  <f f'> r <f f'> r
  <e e'> r <e e'> r
  <d d'> r <d d'> r
  <g f'>2~ <g f'>4 r
  c8 <e g c> <e g c> <e g c> <e g c> <e g c> <e g c> <e g c>
  
  c1
  c8 <f af b> <f af b> <f af b> <f af b> <f af b> <f af b> <f af b>
  c1
  c8 <a' c e> <a c e> <a c e> <a c e> <a c e> <a c e> <a c e>
  c,1
  c8 <a' d fs> <a d fs> <a d fs> <a d fs> <a d fs> <a d fs> <a d fs>
  \voiceTwo \tiny g,1~_"Ped."
  g4 s2. \oneVoice \normalsize
  <d' a'~>2_( <e a>)
  <g, f'>1
  <c_~ e>2 <c_~ bf'>
  <c_~ a' c> <c_~ af' b>
  <c g' c>1~
  <c g' c>8 r r4 r2
}
